NFTs queries all NFTs of a given class or owner,choose at least one of the two, similar to tokenByIndex in ERC721Enumerable

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
string

class_id associated with the nft

string

owner is the owner address of the nft

string

key is a value returned in PageResponse.next_key to begin querying the next page most efficiently. Only one of offset or key should be set.

string

offset is a numeric offset that can be used when key is unavailable. It is less efficient than using key. Only one of offset or key should be set.

string

limit is the total number of results to be returned in the result page. If left empty it will default to a value to be set by each app.

boolean

count_total is set to true to indicate that the result set should include a count of the total number of items available for pagination in UIs. count_total is only respected when offset is used. It is ignored when key is set.

boolean

reverse is set to true if results are to be returned in the descending order.

Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*